# Default timidity configuration

# trysource is like source directive, but doesn't abort if the sourced
# config is not found
trysource /usr/pkg/share/freepats/timidity.cfg
trysource /usr/pkg/share/eawpats/timidity.cfg
trysource /usr/pkg/share/guspatches/timidity.cfg
